# Export an Excel File (XLSX) Downloads an XLSX file. The returned file contains all definitions (meta) and the data. This is useful for importing the Data Source, Datamart, or Data Feed definitions + data in some other instance or partition. Endpoint: POST /datamart.exportdata/xlsx Security: basic, X-PriceFx-jwt ## Query parameters: - `timeout` (string) Set this parameter to override the default timeout (60 seconds) of the query. The maximum allowed timeout is 300 seconds. The default timeout value and the maximum timeout value can be configured in the backend. Setting higher timeout can be useful, for example, when a query takes long time (e.g., when processing large tables). Example: "20" ## Request fields (application/json): - `data` (object, required) - `data.fieldCollections` (array, required) - `data.sanitize` (boolean, required) ## Response 200 fields